File: INSTALL

package info (click to toggle)
4g8 1.0-3.2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 632 kB
  • ctags: 145
  • sloc: sh: 3,736; ansic: 1,397; makefile: 75
file content (24 lines) | stat: -rw-r--r-- 502 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
PREREQUISITS

Forgate requires libnet 1.1.0 or greater. 
Let me make this clear. If you're running any version of libnet prior to 1.1.0 (ie: 1.0.2a) FORGATE WILL NOT COMPILE. :)

See http://www.packetfactory.net/libnet/ for the latest version of libnet and related information.


INSTALLATION

Packit source installation is simple:

    ./configure
    make

Then as 'root':

    make install


QUESTIONS

Please email me if you have any problems or questions: Darren Bounds <dbounds@intrusense.com>